@charset "utf-8";

#mainVisual{overflow:hidden;position:relative;width:100%;border-bottom:1px solid #e1e1e1;font-family:var(--main-font)}
#mainVisual .inner{max-width:1720px;margin:0 auto}

/* 텍스트 */
#mainVisual .main_txt{display:flex;justify-content:space-between;align-items:end;padding:95px 46px 55px}
#mainVisual .main_txt .txt01{font-size: 57px;line-height:1.2;white-space:pre-line;color:#111}
#mainVisual .main_txt .txt01 span{color:var(--primary)}
#mainVisual .main_txt .txt02{font-size:18px;color:#666}

/* 메인 박스 */
#mainVisual .main_box{display:flex}
#mainVisual .main_box .banner_box{width:calc(100% - 830px);padding-left:20px}
#mainVisual .banner_box{width:calc(100% - 830px);padding-left:20px}
#mainVisual .banner_box a{display:flex;align-items:center;justify-content:center;overflow:hidden;z-index:1;width:55px;height:55px;border-radius:100%;transition:all .3s}
#mainVisual .banner_box a svg{height:22px;transition:all .3s}
#mainVisual .banner_box .box01{position:relative;height:240px;padding:131px 50px 50px;border-radius:20px;background: url(./bg01.png);background-size: cover;}
#mainVisual .banner_box .box01 a{position:absolute;right:30px;top:30px;color:#fff;background-color: var(--primary);}
#mainVisual .banner_box .box01 p{font-size: 26px;white-space:pre-line;color:#350763;text-align: center;}
#mainVisual .banner_box .flex_box{display:flex;margin-top:20px}
#mainVisual .flex_box>div{position:relative;width:50%;height: 234px;padding:40px 50px 0}
#mainVisual .flex_box>div .box_tit{font-size:20px;color:#fff}
#mainVisual .flex_box>div .box_tit span{display:block;margin-top:10px;font-size: 19px;line-height: 29px;color: #ffffffd4;font-family:var(--sub-font)}
#mainVisual .flex_box>div a{position:absolute;right:30px;bottom:20px}
#mainVisual .flex_box .box02{border-radius:20px;background: url(./bg02.png) no-repeat center;background-size:cover}
#mainVisual .flex_box .box02 a{background-color:#fff}
#mainVisual .flex_box .box03 a{column-gap:10px;width:200px;border-radius:50px;font-size:15px;color:#fff;background-color:#111}
#mainVisual .flex_box .box03 .box_tit{color:#111}
#mainVisual .flex_box .box03 .box_tit{color:#111}
#mainVisual .flex_box .box03 .box_tit span{color:#666}

/* 슬라이드 */
#mainVisual .main_box .main_slide{position:relative;width:830px;border-radius:20px}
#mainVisual .main_slide ul li{background-size:cover;background-position:center;pointer-events:auto;transition:all .3s;}
#mainVisual .main_slide ul li.img01{background-image:url('./main_img1.jpg')}
#mainVisual .main_slide ul li.img02{background-image:url('./main_img2_2026.jpg')}
#mainVisual .main_slide ul li.img03{background-image:url('./main_img3_.jpg')}
#mainVisual .main_slide ul li a{display:block;width:100%;height:100%;padding:47px 0 0 60px}
#mainVisual .main_slide ul li p{font-size:20px;color:#fff}
#mainVisual .main_slide .pager{position:absolute;left:0;bottom:45px;z-index:1;padding-right:60px;text-align:right}
#mainVisual .main_slide .pager span{width:6px;height:6px;margin:0;opacity:.3;background-color:#fff;transition:all .3s}
#mainVisual .main_slide .pager span+span{margin-left:5px}
#mainVisual .main_slide .pager span.on{width:18px;border-radius:50px;opacity:1}

/* 공지사항 */
#mainVisual .main_late{display:flex;gap:50px;align-items:center;width:calc(100%/4 * 3);height:100px;padding-left:60px}
#mainVisual .main_late .late_tit{font-size:18px;white-space:nowrap;color:var(--primary)}
#mainVisual .main_late .late_noti{width:100%;margin-left:0}
#mainVisual .main_late .late_noti ul{height:50px}
#mainVisual .main_late .late_noti ul li{overflow:hidden;line-height:50px}
#mainVisual .main_late .late_noti ul li a{display:flex;justify-content:space-between;font-size:16px;color:#333}
#mainVisual .main_late .late_noti ul li a .subj{display:-webkit-box;-webkit-line-clamp:1;-webkit-box-orient:vertical;overflow:hidden;text-overflow:ellipsis}
#mainVisual .main_late .late_noti ul li a .date{color:#888;font-family:'LINESeedKR-Rg'}
#mainVisual .main_late .late_noti ul li a .m_date{display:none}
#mainVisual .main_late .late_arrow{display:flex}
#mainVisual .main_late .late_arrow span{display:block;cursor:pointer}
#mainVisual .main_late .late_arrow span+span{position:relative;margin-left:12px;padding-left:12px}
#mainVisual .main_late .late_arrow span+span:before{position:absolute;left:0;top:5px;content:'';width:1px;height:14px;background:#e1e1e1}

@media (hover:hover){
#mainVisual .banner_box .box01 a:hover{background-color:#fff}
#mainVisual .banner_box .box01 a:hover svg{color:#111}
#mainVisual .flex_box .box02 a:hover{background-color:var(--primary)}
#mainVisual .flex_box .box02 a:hover svg{color:#fff}
#mainVisual .flex_box .box03 a:hover{background-color:var(--primary)}
}
@media (max-width:1820px){
#mainVisual .inner{max-width:none;padding:0 50px}
}
@media (max-width:1700px){
#mainVisual .main_box .main_slide{width:50%}
#mainVisual .main_box .banner_box{width:50%}
}
@media(max-width:1320px){
#mainVisual .main_box .main_slide{width:40%}
#mainVisual .main_box .banner_box{width:60%}
#mainVisual .main_txt{padding:95px 0 50px}
#mainVisual .main_txt .txt01{font-size:48px}
#mainVisual .main_txt .txt02{font-size:16px}
#mainVisual .banner_box .box01{height:auto}
#mainVisual .main_late{padding:0}
}
@media(max-width:1024px){
#mainVisual .inner{padding:0 20px}
#mainVisual .main_txt{flex-direction:column;align-items:center;text-align:center;gap:20px}
#mainVisual .main_txt .txt01{font-size:45px}
#mainVisual .main_box{flex-direction:column;gap:20px}
#mainVisual .main_box .main_slide{width:100%;height: 290px;}
#mainVisual .main_slide ul li a{padding: 40px;}
#mainVisual .main_slide .pager{bottom:40px;padding-right:40px}
#mainVisual .main_box .banner_box{width:100%;padding-left:0}
#mainVisual .banner_box .box01{padding:130px 40px 40px}
#mainVisual .flex_box>div{padding:40px}
#mainVisual .main_late{width:100%}
}
@media(max-width:768px){
#mainVisual .main_txt{padding:50px 0}
#mainVisual .main_txt .txt01{font-size:40px}
#mainVisual .banner_box .flex_box{flex-direction:column}
#mainVisual .flex_box>div{padding: 30px;width:100%}
#mainVisual .main_late{gap:20px}
#mainVisual .main_late .late_noti ul li a .subj{width:calc(100% - 78px)}
#mainVisual .main_late .late_noti ul li a .date{width:68px}
#mainVisual .main_late .late_noti ul li a .pc_date{display:none}
#mainVisual .main_late .late_noti ul li a .m_date{display:block}
#mainVisual .main_late .late_arrow{display:none}
}
@media(max-width:480px){
#mainVisual .banner_box .box01 p{font-size:22px}
#mainVisual .main_box .main_slide{height:210px}
#mainVisual .main_txt .txt01{font-size:35px}
#mainVisual .main_late .late_tit{font-size:16px}
#mainVisual .main_late .late_noti ul li a{font-size:14px}
#mainVisual .main_txt .txt01{white-space:normal}
}